<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="pay_type" pages="0,ad,1,max" selected="0"/>
  <displayList>
    <image id="n0_9eoj" name="n0" src="q8ucj" fileName="img/com_tips_bg.png" pkg="o9974uc5" xy="58,233" size="960,1256">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n35_pvmy" name="n35" src="pvmy64" fileName="img/bg02.png" pkg="o9974uc5" xy="113,477" size="845,648">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n34_pvmy" name="n34" src="pvmye1f" fileName="img/reduced_bg.png" xy="150,919" size="788,154">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n32_pvmy" name="n32" src="pvmye1b" fileName="img/reduced_title_bg.png" xy="156,231">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n3_9eoj" name="btn_close" src="sebxa" fileName="btn/btn_close.xml" pkg="o9974uc5" xy="914,356">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <image id="n7_9eoj" name="com_pic" src="pvmye1d" fileName="img/reduced_icon01.png" xy="196,522">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n12_re5l" name="btn_watch" src="b7ax1h" fileName="btn/btn_watchAd.xml" pkg="o9974uc5" xy="302,1221">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n38_pvmy" name="tips" xy="268,1394" size="556,54" fontSize="40" color="#ac8371" ubb="true" vars="true" autoSize="shrink" text="Owner Rewarded ADs: [color=#94b04a]{myAds=10}/[/color]{needAds=10}">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n16_nrk7" name="btn_max_pay" src="d3a915" fileName="btn/btn_buy.xml" pkg="o9974uc5" xy="327,1221" pivot="0.5,0.5">
      <gearDisplay controller="pay_type" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n23_rigk" name="n23" xy="153,913" size="783,103" fontSize="46" color="#869b58" align="center" vAlign="middle" autoSize="shrink" text="Difficulty reduced for all levels">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n27_emjh" name="n27" src="pvmye1e" fileName="img/reduced_arrow.png" xy="508,677">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n28_emjh" name="title1" xy="246,251" pivot="0.5,0.5" size="587,79" fontSize="58" color="#fff4e6" align="center" vAlign="middle" autoSize="shrink" strokeColor="#a4703d" strokeSize="4" text="Reduced Difficulty">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n29_emjh" name="n29" xy="185,396" size="709,66" fontSize="50" color="#ac8371" align="center" vAlign="middle" autoSize="shrink" text="Add 1 box for all level">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n33_pvmy" name="n33" src="pvmye1c" fileName="img/reduced_icon02.png" xy="147,746">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n36_pvmy" name="n36" xy="478,995" size="133,74" fontSize="56" color="#ffe86b" strokeColor="#a4703d" strokeSize="4" text="80%">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n37_pvmy" name="text_watch_ad" xy="140,1141" size="799,66" fontSize="44" color="#ac8371" align="center" vAlign="middle" vars="true" autoSize="shrink" text="watch {needNum=60} Rewarded ADs can revceive">
      <gearDisplay controller="pay_type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
</component>